<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_box_result"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="150dp"
        android:layout_height="150dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/box_result_item_goods_bg">

        <com.zxhl.cms.widget.RecycleImageView
            android:id="@+id/id_box_result_goods_img"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_margin="10dp"
            android:adjustViewBounds="true" />

        <TextView
            android:id="@+id/id_tv_box_result_goods_pinzhi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="7dp"
            android:layout_marginTop="7dp"
            android:background="@drawable/shape_putong_bg_left_r10"
            android:paddingLeft="4dp"
            android:paddingTop="2dp"
            android:paddingRight="4dp"
            android:paddingBottom="2dp"
            android:text=""
            android:textColor="@color/white"
            android:textSize="12sp" />
    </RelativeLayout>

    <TextView
        android:id="@+id/id_box_result_goods_name"
        android:layout_width="150dp"
        android:layout_height="50dp"
        android:maxLines="2"
        android:ellipsize="end"
        android:gravity="center"
        android:text=""
        android:textColor="@color/white"
        android:textSize="12dp" />

    <TextView
        android:id="@+id/id_box_result_goods_price"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="18dp"
        android:gravity="center"
        android:text=""
        android:textColor="#FA6240"
        android:textSize="18sp"
        android:visibility="gone" />
</LinearLayout>
